1. kilted thrower's Avatar
    I cannot seem to find a download for Blackberry jde 4.2.0 Can someone direct me to a link to download please?
    10-10-09 03:41 PM
  2. Shao128's Avatar
    I cannot seem to find a download for Blackberry jde 4.2.0 Can someone direct me to a link to download please?
    The JDE is not used to develop themes, it is used to develop apps. You are looking for the CDK which you can get here: BlackBerry - Development Tools & Downloads
    10-10-09 03:46 PM
  3. kilted thrower's Avatar
    The JDE is not used to develop themes, it is used to develop apps. You are looking for the CDK which you can get here: BlackBerry - Development Tools & Downloads
    I have the CDK installer in my download file. When I double click on it to install it, a box pops up that says "Blackberry JDE is required before installing Plazmic CDK 4.2.2 for blackberry. Please install Blackberry JDE 4.2.0 before continuing".

    So at the moment I'm stuck here and can't continue. I've downloaded the CDK v4.7 . Am I downloading the wrong CDK?
    10-10-09 03:59 PM
  4. Shao128's Avatar
    CDK 4.2 quite out dated, 4.7 is the newest so you are better off using that.
    10-10-09 04:43 PM
LINK TO POST COPIED TO CLIPBOARD